namespace Conjure.Interraction
{
    public interface IInteractable
    {
        public void InterractEnter(PlayerInterraction playerInterraction);
        public void Interract(PlayerInterraction playerInterraction);
        public void InterractLeave(PlayerInterraction playerInterraction);
    }
}